For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
StatusDashboard
  • Getting Started
    • Introduction
    • Authentication
    • Rate Limits
    • Error Handling
  • Guides
    • Cash-In (Receiving Payments)
    • Cash-Out (Sending Payments)
    • PIX Keys Management
    • Webhooks Integration
    • MED (Special Returns)
  • API Reference
      • GETGet Limits
      • GETList Pending Limit Requests
      • POSTRequest Limit Change
      • GETGet Limit Request by ID
LogoLogo
StatusDashboard
API ReferencePix Limits

Get Limit Request by ID

GET
https://api.brzip.com.br/api/v1/pix/limits/requests/:limit_request_id
GET
/api/v1/pix/limits/requests/:limit_request_id
$curl https://api.brzip.com.br/api/v1/pix/limits/requests/limit_request_id
200Retrieved
1{
2 "success": true,
3 "data": {
4 "id": "25fc934e-bee7-4ac9-a4c8-1bbfd99fbccc",
5 "account_id": "cc630098-dcee-4bd0-b0de-4e00bbeef4d6",
6 "type": "pix_in",
7 "period": "daily",
8 "current_amount": "0",
9 "requested_amount": "10",
10 "reason": "",
11 "status": "pending",
12 "expires_at": "2026-04-21T23:00:20.434052014Z",
13 "created_at": "2026-04-18T23:00:20.434052425Z",
14 "updated_at": "2026-04-18T23:00:20.434052575Z"
15 }
16}

Retrieves details of a specific limit change request. Returns full data including current status (pending, approved, rejected, expired).

Scope: pix:limits:read

Was this page helpful?
Previous

Create Charge

Next
Built with

Path parameters

limit_request_idstringRequired
Limit request ID

Response

Limit request details
successboolean
dataobject